JACK_CAPTURE_GUI(1)

NAME
jack_capture_gui - A script for using a graphical dialog to jack_capture

SYNOPSIS
jack_capture_gui

DESCRIPTION
This manual page documents briefly the jack_capture_gui command. This manual page was written for the Debian distribution because the original program does not have a manual page.

jack_capture_gui is a script for using a graphical dialog to jack_capture a cli program for recording any audio signal from jack to audio audio formats supported by libsndfile library (wav, aiff, ogg, flac, wavex, au, etc.)

SEE ALSO
jackd(1).
jack_capture(1).

AUTHOR
jack_capture_gui was written by Svend-Erik Kjær Madsen

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).